Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Results 1 to 4 of 4
  1. #1
    Join Date
    March 2014
    Posts
    2

    Can't Load Plugins

    I cant Load plugins, I Downloaded TS Notifier, it says that my API Version is not compatible.

    I checked in Youtube and They told me to install TS3 overlay, I Installed it and its not Loading too, its Says, Failed to Load the Plugin, please HELPPPPPPPP ME D:
    Attached Images Attached Images  

  2. #2
    Join Date
    June 2008
    Posts
    18,513
    Update your plugins to the latest version or contact the plugin developer to update his plugin.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    January 2010
    Location
    El Prat de Llobregat (Barcelona, Spain)
    Posts
    2,698
    Quote Originally Posted by Dor4420 View Post
    I cant Load plugins, I Downloaded TS Notifier, it says that my API Version is not compatible.
    Hey, what TS3 client version are you using?

    The TSNotifier plugin says it's an API 20 --> that means it's for a 3.0.14 TS3 client.

    But the "Required" field indicates "19" --> that means your client it's not 3.0.14 --> In this case, you have to find the plugin for API version 19, that is the required one by your current client.

  4. #4
    Join Date
    September 2012
    Posts
    6,079
    Simply update your client to the latest stable version and it will work (at least the Notifier that is)
    When sending PMs please make sure to include a reference link to the thread in question in the body of your message.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. I Need Help With Plugins
    By FDeathCNA in forum Windows
    Replies: 1
    Last Post: March 15th, 2015, 02:49 PM
  2. Plugins
    By Silverfox-101 in forum Windows
    Replies: 7
    Last Post: March 30th, 2014, 04:40 PM
  3. New to TeamSpeak plugins, looking for MULTIPLE plugins :)!
    By Mycelus in forum Client Plugins / Lua Scripts
    Replies: 3
    Last Post: February 5th, 2014, 08:01 PM
  4. Replies: 4
    Last Post: February 28th, 2012, 10:48 AM
  5. Replies: 5
    Last Post: November 15th, 2011, 04:24 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •